<?xml version="1.0" encoding="utf-8"?>
<csw:GetRecordByIdResponse xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:ows="http://www.opengis.net/ows" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/srv http://inspire.ec.europa.eu/draft-schemas/inspire-md-schemas-temp/apiso-inspire/apiso-inspire.xsd" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gfc="http://www.isotc211.org/2005/gfc" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:xlink="http://www.w3.org/1999/xlink"><gmd:fileIdentifier xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>https://data.gov.sk/set/rpi/gmd/35778458/inspire_download_service</gco:CharacterString></gmd:fileIdentifier><gmd:language xmlns:gml="http://www.opengis.net/gml"><gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="slo">slo</gmd:LanguageCode></gmd:language><gmd:hierarchyLevel xmlns:gml="http://www.opengis.net/gml"><gmd:MD_ScopeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ScopeCode" codeListValue="service">service</gmd:MD_ScopeCode></gmd:hierarchyLevel><gmd:hierarchyLevelName xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>Service</gco:CharacterString></gmd:hierarchyLevelName><gmd:contact xmlns:gml="http://www.opengis.net/gml"><gmd:CI_ResponsibleParty><gmd:organisationName><gco:CharacterString>Letové prevádzkové služby Slovenskej republiky</gco:CharacterString></gmd:organisationName><gmd:contactInfo><gmd:CI_Contact><gmd:address><gmd:CI_Address><gmd:deliveryPoint><gco:CharacterString>Ivanská cesta 93</gco:CharacterString></gmd:deliveryPoint><gmd:city><gco:CharacterString>Bratislava</gco:CharacterString></gmd:city><gmd:administrativeArea><gco:CharacterString>Bratislavský kraj</gco:CharacterString></gmd:administrativeArea><gmd:postalCode><gco:CharacterString>827 45</gco:CharacterString></gmd:postalCode><gmd:country><gco:CharacterString>Slovenská republika</gco:CharacterString></gmd:country><gmd:electronicMailAddress><gco:CharacterString>info@lps.sk</gco:CharacterString></gmd:electronicMailAddress></gmd:CI_Address></gmd:address></gmd:CI_Contact></gmd:contactInfo><gmd:role><gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode></gmd:role></gmd:CI_ResponsibleParty></gmd:contact><gmd:dateStamp xmlns:gml="http://www.opengis.net/gml"><gco:Date>2018-01-10</gco:Date></gmd:dateStamp><gmd:metadataStandardName xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>ISO 19119</gco:CharacterString></gmd:metadataStandardName><gmd:metadataStandardVersion xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>2003/Cor.1:2006, Slovenský národný metaúdajový profil</gco:CharacterString></gmd:metadataStandardVersion><gmd:identificationInfo xmlns:gml="http://www.opengis.net/gml"><srv:SV_ServiceIdentification><gmd:citation><gmd:CI_Citation><gmd:title><gco:CharacterString>INSPIRE Ukladacia služba – Sieť leteckej dopravy</gco:CharacterString></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2020-12-10</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="revision">revision</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date><gmd:identifier><gmd:MD_Identifier><gmd:code><gco:CharacterString>https://data.gov.sk/set/rpi/srv/35778458/inspire_download_service</gco:CharacterString></gmd:code></gmd:MD_Identifier></gmd:identifier></gmd:CI_Citation></gmd:citation><gmd:abstract><gco:CharacterString>Služba poskytuje údaje z INSPIRE témy Dopravné siete, ktorej predmetom sú dopravné prvky leteckej dopravy a ich vlastnosti.</gco:CharacterString></gmd:abstract><gmd:pointOfContact><gmd:CI_ResponsibleParty><gmd:organisationName><gco:CharacterString>Letové prevádzkové služby Slovenskej republiky</gco:CharacterString></gmd:organisationName><gmd:contactInfo><gmd:CI_Contact><gmd:address><gmd:CI_Address><gmd:deliveryPoint><gco:CharacterString>Ivanská cesta 93</gco:CharacterString></gmd:deliveryPoint><gmd:city><gco:CharacterString>Bratislava</gco:CharacterString></gmd:city><gmd:administrativeArea><gco:CharacterString>Bratislavský kraj</gco:CharacterString></gmd:administrativeArea><gmd:postalCode><gco:CharacterString>823 07</gco:CharacterString></gmd:postalCode><gmd:country><gco:CharacterString>Slovenská republika</gco:CharacterString></gmd:country><gmd:electronicMailAddress><gco:CharacterString>info@lps.sk</gco:CharacterString></gmd:electronicMailAddress></gmd:CI_Address></gmd:address><gmd:onlineResource><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>http://www.lps.sk/sk</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></gmd:onlineResource></gmd:CI_Contact></gmd:contactInfo><gmd:role><gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="owner">owner</gmd:CI_RoleCode></gmd:role></gmd:CI_ResponsibleParty></gmd:pointOfContact><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceCategory/infoFeatureAccessService">infoFeatureAccessService</gmx:Anchor></gmd:keyword></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/theme/tn">Dopravné siete</gmx:Anchor></gmd:keyword><gmd:thesaurusName><gmd:CI_Citation><gmd:title><gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/inspire_themes">GEMET - INSPIRE themes, version 1.0</gmx:Anchor></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2008-06-01</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/></gmd:dateType></gmd:CI_Date></gmd:date></gmd:CI_Citation></gmd:thesaurusName></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gco:CharacterString>Dopravné siete</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Sieť leteckej dopravy</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>NavaidComponent</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>ADHP</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Transport Networks</gco:CharacterString></gmd:keyword></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:resourceConstraints><gmd:MD_LegalConstraints><gmd:useConstraints><gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions"/></gmd:useConstraints><gmd:otherConstraints><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/ConditionsApplyingToAccessAndUse/noConditionsApply">neuplatňujú sa žiadne podmienky</gmx:Anchor></gmd:otherConstraints></gmd:MD_LegalConstraints></gmd:resourceConstraints><gmd:resourceConstraints><gmd:MD_LegalConstraints><gmd:accessConstraints><gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode></gmd:accessConstraints><gmd:otherConstraints><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">Bez obmedzenia prístupu</gmx:Anchor></gmd:otherConstraints></gmd:MD_LegalConstraints></gmd:resourceConstraints><gmd:resourceConstraints><gmd:MD_SecurityConstraints><gmd:classification><gmd:MD_ClassificationCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ClassificationCode" codeListValue="unclassified">unclassified</gmd:MD_ClassificationCode></gmd:classification></gmd:MD_SecurityConstraints></gmd:resourceConstraints><srv:serviceType><gco:LocalName codeSpace="http://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceType/download">download</gco:LocalName></srv:serviceType><srv:serviceTypeVersion><gco:CharacterString>2.0.0</gco:CharacterString></srv:serviceTypeVersion><srv:extent><gmd:EX_Extent><gmd:geographicElement><gmd:EX_GeographicBoundingBox><gmd:extentTypeCode><gco:Boolean>true</gco:Boolean></gmd:extentTypeCode><gmd:westBoundLongitude><gco:Decimal>16.546634</gco:Decimal></gmd:westBoundLongitude><gmd:eastBoundLongitude><gco:Decimal>22.852319</gco:Decimal></gmd:eastBoundLongitude><gmd:southBoundLatitude><gco:Decimal>46.816931</gco:Decimal></gmd:southBoundLatitude><gmd:northBoundLatitude><gco:Decimal>50.528019</gco:Decimal></gmd:northBoundLatitude></gmd:EX_GeographicBoundingBox></gmd:geographicElement></gmd:EX_Extent></srv:extent><srv:couplingType><srv:SV_CouplingType codeList="http://www.isotc211.org/2005/iso19119/resources/Codelist/gmxCodelists.xml#SV_CouplingType" codeListValue="tight">tight</srv:SV_CouplingType></srv:couplingType><srv:containsOperations><srv:SV_OperationMetadata><srv:operationName><gco:CharacterString>Získať metaúdaje ukladacej služby / getCapabilities</gco:CharacterString></srv:operationName><srv:DCP><srv:DCPList codeList="http://www.isotc211.org/2005/iso19119/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="WebServices">WebServices</srv:DCPList></srv:DCP><srv:connectPoint><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>https://gis.lps.sk/server/rest/services/inspire/inspire_download/MapServer/exts/InspireFeatureDownload/service?VERSION=2.0.0&amp;SERVICE=WFS&amp;REQUEST=GetCapabilities</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></srv:connectPoint></srv:SV_OperationMetadata></srv:containsOperations><srv:operatesOn xlink:href="https://rpi.gov.sk/rpi_csw/service.svc/get?request=GetRecordById&amp;service=CSW&amp;version=2.0.2&amp;elementSetName=full&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;Id=https://data.gov.sk/set/rpi/gmd/35778458/dataset" xlink:title="INSPIRE - Sieť leteckej dopravy" xlink:type="simple"/></srv:SV_ServiceIdentification></gmd:identificationInfo><gmd:distributionInfo xmlns:gml="http://www.opengis.net/gml"><gmd:MD_Distribution><gmd:distributionFormat><gmd:MD_Format><gmd:name><gco:CharacterString>Unknown</gco:CharacterString></gmd:name><gmd:version><gco:CharacterString>Unknown</gco:CharacterString></gmd:version></gmd:MD_Format></gmd:distributionFormat><gmd:transferOptions><gmd:MD_DigitalTransferOptions><gmd:onLine><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>https://gis.lps.sk/server/rest/services/inspire/inspire_download/MapServer/exts/InspireFeatureDownload/service</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></gmd:onLine></gmd:MD_DigitalTransferOptions></gmd:transferOptions></gmd:MD_Distribution></gmd:distributionInfo><gmd:dataQualityInfo xmlns:gml="http://www.opengis.net/gml"><gmd:DQ_DataQuality><gmd:scope><gmd:DQ_Scope><gmd:level><gmd:MD_ScopeCode codeListValue="service" codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ScopeCode">service</gmd:MD_ScopeCode></gmd:level><gmd:levelDescription><gmd:MD_ScopeDescription><gmd:other><gco:CharacterString>service</gco:CharacterString></gmd:other></gmd:MD_ScopeDescription></gmd:levelDescription></gmd:DQ_Scope></gmd:scope><gmd:report><gmd:DQ_DomainConsistency xsi:type="gmd:DQ_DomainConsistency_Type"><gmd:result><gmd:DQ_ConformanceResult xsi:type="gmd:DQ_ConformanceResult_Type"><!--Úprava špecifikácia--><gmd:specification><gmd:CI_Citation><gmd:title><gmx:Anchor xlink:href="http://eur-lex.europa.eu/eli/reg/2009/976">NARIADENIE KOMISIE (ES) č. 976/2009 z 19. októbra 2009, ktorým sa vykonáva smernica Európskeho parlamentu a Rady 2007/2/ES, pokiaľ ide o sieťové služby</gmx:Anchor></gmd:title><gmd:alternateTitle><gco:CharacterString>COMMISSION REGULATION (EC) No 976/2009 of 19 October 2009 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards the Network Services</gco:CharacterString></gmd:alternateTitle><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2009-10-20</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date></gmd:CI_Citation></gmd:specification><gmd:explanation><gco:CharacterString>Testovanie súladu sieťovej služby s vykonávacími pravidlami INSPIRE pre sieťové služby.</gco:CharacterString></gmd:explanation><gmd:pass gco:nilReason="unknown"/></gmd:DQ_ConformanceResult></gmd:result></gmd:DQ_DomainConsistency></gmd:report></gmd:DQ_DataQuality></gmd:dataQualityInfo></gmd:MD_Metadata></csw:GetRecordByIdResponse>